/*   Misc
--------------------------- */
#blog_chunks {
 margin-right: 5px;
 }
 
#mail_title {
 font-size: 20px;
 line-height: 22px;
 padding-bottom: 4px;
 border-bottom: solid 1px #D5E7F4;
 }
 
.hideMe {
 display: none;
  }
	
form {
 padding: 0;
 margin: 0;
 }	

	
/* Page list style */
div.page_list {
  display: inline;
  width: 251px;
}

ul.pagelist {
  display: inline;
  float: left;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

ul.pagelist li {
  display: inline;
  float: left;
  list-style-type: none;
  padding: 0 5px 0 5px;
  margin: 0 0 0 0;
  font-size: 10px;
}

ul.pagelist li.current_page a {
  color: #fff;
  background-color: #B1251E;
}

ul.pagelist li.current_page {
  background-color: #B1251E;
}

.messages_readmore { 
	font-size: 12px; 
	font-weight: normal;
}

/*  Messaging Parent Table Style
--------------------------------- */
.cleany div.row {
 border-bottom: solid 1px #13578D;
 padding: 3px 6px;
 font-size: 11px;
  }
	
.cleany div a {
 font-size: 12px;
  }	
		
.cleany div.main_table {
 border-collapse: collapse;
 width: 100%;
  }
	
.cleany div .label {
 width: 100px;
  }			
		
.cleany div.head {
 text-align: left;
 padding: 3px 6px;
 font-size: 10px;
  }	
	
.cleany div.column_heads,
.cleany div.column_heads:hover {
 background: #D5E7F4;
  }
		
.cleany tr.action_bar:hover {
 background: none;
  }			


.cleany .row div {
  display: inline;
  float: left;
}

.cleany .row div.action_select {
  width: 137px;
}

.cleany .row div.mbox_link {
  width: 140px;
  float: right;
  text-align: right;
  font-size: 11px;
  font-weight: normal;
}
.mbox_link a, .actions a {
  font-size: 11px;
  font-weight: normal;
}

.cleany .row div.message_checkbox {
  width: 37px;
  display: inline;
  float: left;
}

.cleany .row div.profile_photo {
  width: 30%;  
}

.cleany .row div.from {
  width: 130px;
  overflow: auto;
}

.mini .row div.from {
  width: 65px;
  padding-right: 8px;
  overflow: hidden;
}

.cleany .row div.message_text { 
  width: 261px;
  overflow: auto;
}

.mini .row div.message_text { 
  width: 165px;
  overflow: hidden;
}

#sentMessages.cleany .row div.message_text {
  width: 361px;
  overflow: auto;
}

.cleany .row div.actions {
  width: 100px;
  overflow: hidden;
  text-align: right;
}


/*  Compose Link Styling
--------------------------------- */
.composeLink,
.contactsLink {
 color: #cebeb2;
 float: right; 
 font-size: 12px; 
 line-height: 26px; 
 font-weight: normal;
 margin-left: 15px;
 }

.composeLink img,
.contactsLink img {
	float: left;
	padding-right: 4px;
}

.composeLink a:hover,
.composeLink a:hover {
cursor:pointer;
}	

#blog_chunks #composeClose a:link,
#blog_chunks #composeClose a:visited,
#blog_chunks #contactsClose a:link,
#blog_chunks #contactsClose a:visited {
 color:#f1492f;
 font-weight: bold;
 }
 
#blog_chunks #mail_title span a:link,
#blog_chunks #mail_title span a:visited {
font-size: 14px;
} 



/*  Compose Table Styling
--------------------------------- */	
#composePane {
 padding: 0 0 0 10px;
 margin: 10px 0 0 0;
 border-bottom: solid 1px #D5E7F4;
 }	
 
#composePane table {
 margin-bottom: 10px;
 }	
	
#composePane tr td {
 	text-align: left;
	vertical-align:top;
	padding: 5px;
 }	
	
#composePane tr td.label {
 	font-weight: bold;
 }		
	
.cleany #composePane tr td {
 border-bottom: 0;
 padding: 3px 6px;
  }	
	
.cleany span.timestamp,
.cleany span.sender_info {
 display:block;	
 color: #c8b6a9;
 font-size: 10px;
 font-weight: normal;
 letter-spacing: -0.2px;
 margin-top: 4px;
 }
	

/*  ContactsPane Styling
--------------------------------- */	
#contactsPane {
 height: 160px;
 overflow: auto;
 }

#contactsPane ul {
 padding: 10px;
 margin: 0;
 }

#contactsPane ul li {
 list-style:none;
 line-height: 24px;
 width: 100px;
 overflow: hidden;
 float: left;
 margin: 0 6px 3px 0;
 white-space:nowrap;
 display: block;
 }
 
 
#contactsPane ul li.captain a:link,
#contactsPane ul li.captain a:visited {
 color:#f1492f; 
 }
 
#contactsPane ul li img {
 border: solid 1px;
 vertical-align: middle; 
 } 

#contactsPane ul li img.icon24 {
 width: 48px;
 border: none;
}

.cleany .action_bar {
 color: #cebeb2;
 font-size: 11px;
  }	
	
.action_bar select {
 border: solid 1px #cebeb2;
 font-size: 11px;
 }	
	
#composePane input,
#composePane textarea,
.cleany input,
.cleany input[type=checkbox],
.cleany textarea {
 border: solid 1px #cebeb2;
 font-size: 12px;
 line-height: 16px;
 }

#receivedMessages {
  border-bottom: solid 1px #13578D;
  padding: 5px 0 0px 0;
	background: #fff;
 }

#receivedMessages h4,
#user_chapters h4 {
 font-size: 13px;
 color: #a0c748;
 padding-bottom: 2px;
 padding-right: 5px;
 }
 
#receivedMessages h4 span,
#user_chapters h4 span {
 font-size: 10px;
 line-height: 13px;
 font-weight: normal;
 float: right;
 } 
 
#receivedMessages .subjecthead {
  width: 261px;
}

#receivedMessages .message, #receivedMessages .mini_message {
 /*padding: 3px 5px 4px 15px;*/
 border-top: solid 1px #ebf2d9;
 } 
	
#receivedMessages a {
 /*display: block;*/
 } 			
 
#receivedMessages .newMessage,
.cleany div.row .newMessage {
 background: #ffc url('/blog/images/admin/yellowfade.gif') bottom left repeat-x;
 }  
 
#receivedMessages .message:hover, 
#receivedMessages .mini_message:hover, 
.cleany div.row:hover {
 background: #e9f4fa;
 } 
 
.cleany tr tr:hover,
.cleany tr.openMessage:hover {
 background: none;
 }  
 
.cleany tr tr td {
 border: none;
 }   
 
#receivedMessages h5,
#receivedMessages a:hover h5  {
 margin:0;
 font-size: 11px;
 font-weight: bold;
	text-decoration:none;
 } 
 
 
#receivedMessages .message .timestamp,
#receivedMessages .mini_message .timestamp,
#receivedMessages a:hover .timestamp {
 /*float: right;*/
 color: #c8b6a9;
 font-size: 10px;
 font-weight: normal;
 letter-spacing: -0.2px;
	text-decoration:none;
 }
 
#receivedMessages .mini_message .from {
  margin-right: 8px;
  margin-bottom: 8px;
}
 
#column_right #receivedMessages p {
 margin: 0;  
 line-height: 1em;
 }